/*     956425 : 셀 설정      */
.cell_option__956425__ {display:table;width:100%}
.cell_option__956425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__956425__ {margin:0 -15px !important;}
}

@media (min-width:1024px){
	.col__956425__ {}
}

/*     956435 : 이미지 (비율형)      */
.img_ratio__956435__ {max-width:100%;vertical-align:top}
.img_ratio__956435__ * {box-sizing:border-box}
.img_ratio__956435__ a {display:block;vertical-align:top}
.img_ratio__956435__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__956435__ img {width:auto}
}

/*     975305 : 셀 설정      */
.cell_option__975305__ {display:table;width:100%}
.cell_option__975305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__975305__ {margin:0 -15px !important;padding:30px 15px !important;}
}

@media (min-width:1024px){
	.col__975305__ {padding: 50px 40px 85px !important;}
}

/*     975395 : 한줄 텍스트      */
.text__975395__ p {
	display:block;margin:0;padding:0; font-family: 'Happiness-Sans-Bold';
	font-size:24px;font-weight:bold;color:#e5b877;letter-spacing:-.03em;line-height:1.25em;
	word-break: keep-all;
}
.text__975395__ p strong {color: #002255;}
.text__975395__ p a {color:#e5b877}

@media all and (min-width:1024px){
	.text__975395__ p {font-size:30px;letter-spacing:-.05em;line-height:1.4em; max-width: 540px;}
	.text__975395__ p .text1 {font-size: 30px;}
	.text__975395__ p strong {font-size: 38px;}
}

/*     975325 : BLANK 컨텐츠      */
.blank__975325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__975325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975325__ {height:5px}
}

/*     975405 : 장문 텍스트      */
.textarea__975405__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__975405__ p {max-width: 583px; font-size:18px; }
}

/*     975345 : BLANK 컨텐츠      */
.blank__975345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__975345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975345__ {height:25px}
}

/*     975415 : 타이틀 텍스트      */
.title__975415__ {font-size:0}
.title__975415__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Happiness-Sans-Regular';
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em; word-break: keep-all;
}
.title__975415__ p:before {content:'';position:absolute;background:#e5b877;font-size:0}

.title__975415__.style_top p {padding-top:10px}
.title__975415__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__975415__.style_right p {padding-right:14px}
.title__975415__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__975415__.style_bottom p {padding-bottom:12px}
.title__975415__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__975415__.style_left p {padding-left:14px}
.title__975415__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__975415__.style_circle1 p {padding-left:18px}
.title__975415__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__975415__.style_circle2 p {padding-left:18px}
.title__975415__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e5b877;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__975415__ p {font-size:18px}
	.title__975415__.style_top p:before {width:18px}
	.title__975415__.style_right p:before {height:18px}
	.title__975415__.style_bottom p:before {width:18px}
	.title__975415__.style_left p:before {height:18px}
}

/*     975425 : BLANK 컨텐츠      */
.blank__975425__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__975425__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975425__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975425__ {height:12px}
}

/*     975375 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__975375__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__975375__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__975375__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__975375__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__975375__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__975375__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__975375__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__975375__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__975375__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__975375__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__975375__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__975375__ ul li {width:33.33%;font-size:18px;}
}

/*     975435 : BLANK 컨텐츠      */
.blank__975435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__975435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975435__ {height:25px}
}

/*     975475 : 타이틀 텍스트      */
.title__975475__ {font-size:0}
.title__975475__ p {
	display:inline-block;position:relative;margin:0;padding:0; font-family: 'Happiness-Sans-Regular';
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em; word-break:keep-all;
}
.title__975475__ p:before {content:'';position:absolute;background:#e5b877;font-size:0}

.title__975475__.style_top p {padding-top:10px}
.title__975475__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__975475__.style_right p {padding-right:14px}
.title__975475__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__975475__.style_bottom p {padding-bottom:12px}
.title__975475__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__975475__.style_left p {padding-left:14px}
.title__975475__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__975475__.style_circle1 p {padding-left:18px}
.title__975475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__975475__.style_circle2 p {padding-left:18px}
.title__975475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e5b877;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__975475__ p {font-size:18px}
	.title__975475__.style_top p:before {width:18px}
	.title__975475__.style_right p:before {height:18px}
	.title__975475__.style_bottom p:before {width:18px}
	.title__975475__.style_left p:before {height:18px}
}

/*     975455 : BLANK 컨텐츠      */
.blank__975455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__975455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975455__ {height:12px}
}

/*     975465 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__975465__ ul {display:block; background-color: #00102996; margin:0; padding: 10px 15px; list-style:none;border:1px solid #ffc77a; border-radius: 14px; 
	box-sizing:border-box;vertical-align:top; font-size:0; border-radius: 14px;}
.text_list__975465__ ul li {display:inline-table;width:100%;margin:10px 0;padding:0 5px;box-sizing:border-box;vertical-align:top;font-size:16px;line-height:1.2}
.text_list__975465__ ul li span {display:table-cell;width:15px;padding-right:10px;box-sizing:border-box;font-family:NanumGothic;font-weight:normal;color:#e5b877;vertical-align:middle; word-break: keep-all;}
.text_list__975465__ span:before {content:'\e60c';font-family:"icomoon_text_list"}
.text_list__975465__ ul li p {display:table-cell;font-weight:normal;color:#e5b877;letter-spacing:0;vertical-align:middle; word-break: keep-all;}

.text_list__975465__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__975465__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__975465__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__975465__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__975465__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:768px){
	.text_list__975465__ ul li {width:50%;}
}
@media all and (min-width:1024px){
	.text_list__975465__ ul li {width:33.33%;font-size:18px;}
}

/*     975485 : BLANK 컨텐츠      */
.blank__975485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__975485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975485__ {height:10px}
}

/*     975495 : 장문 텍스트      */
.textarea__975495__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
	word-break: keep-all;
}

@media all and (min-width:1024px){
	.textarea__975495__ p {max-width: 820px; font-size:18px; }
}

/*     975385 : BLANK 컨텐츠      */
.blank__975385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__975385__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__975385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__975385__ {height:25px}
}

